version: 5.0.1
files:
  - url: openflexure-connect-5.0.1-x86_64.AppImage
    sha512: 4wuQyiqItdjExqLiWjI3xfwgYhUt1N+N0nOyosdOarj+No/9OnuuiZKRGhWxledAkkCtmRCYz+U89nfbCORUhQ==
    size: 115628453
    blockMapSize: 121273
path: openflexure-connect-5.0.1-x86_64.AppImage
sha512: 4wuQyiqItdjExqLiWjI3xfwgYhUt1N+N0nOyosdOarj+No/9OnuuiZKRGhWxledAkkCtmRCYz+U89nfbCORUhQ==
releaseDate: '2026-04-07T15:44:25.684Z'
